Subject: !!!! THIS CAN'T FAIL !!!! IT WORKED FOR ME !!!!

From: [email-masked] (Randy Gordon-Gilmore)
Date: 16 Dec 1996 09:38:18 GMT

Hahaha - made you look!!!

Read on towards the end of this message for the pyramid scheme.  But first...

In a message last week, I took a good-natured jab at Jim Harvey for forgetting 
to send some T-nuts he'd promised for the Sherline mill I bought from him a 
while back.  Far from giving me a whack up the side of the head for the 
public trashing I gave him (my wife's from back east; I know about such 
things), in the mail Friday came, unbilled, three sets of brand-new (rumored to 
be machined from SPACESHIP ALLOY) T-nuts from, you guessed it, Jim "Pass the 
nuts" Harvey.  I just want to publically thank Jim for friendliness and service 
beyond the call of duty.

Now the pyramid scheme:

Take five sincere holiday wishes for health, good will, and prosperity, wrap 
each in a sincere smile, and deliver to the next five people you encounter.  
See if they don't end up multiplying 10,000fold.

Best wishes to all, not just for the holidays, but throughout the coming year!

Randy
--
[email-masked] ,----.___________  _______________  __________________
Randy Gordon-Gilmore  // =   =  === ==  || ==    == == = || == == ==  =  == =|
Benicia, CA, USA     /-O==O------------o==o-------------o==o------------o==o-'
                                  -=CB&Q 9900 "Pioneer Zephyr"=-